<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Associazione Calcistica Locri 1909</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Associazione_Calcistica_Locri_1909"/>
<meta name="wx_page_id" content="905730"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Associazione Calcistica Locri 1909" id="wxsec1"><h1 class="pagetitle" id="wx1">Associazione Calcistica Locri 1909</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_calcio.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_calcio.png" wx:page_id="671350" id="wx4"><img src="/wit/Immagine:Stub_calcio.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Calcio" title="Calcio" wx:linktype="known" wx:pagename="Calcio" wx:page_id="909" id="wx7">calcio</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Associazione_Calcistica_Locri_1909&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Squadra_di_calcio" page_id="221354"/>
<table cellpadding="2" style="float:right; width:307px; background:#e3e3e3; font-size:90%; margin-left:1em; border-spacing: 1px;" id="wx12">
<caption style="font-size: larger;" id="wx13"><b id="wx14">A.C. Locri 1909</b></caption>

<tr style="background: #ffffff;" id="wx15">
<td colspan="2" align="center" id="wx16"><a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx17">Calcio</a> <a href="/wit/Immagine:Football_pictogram.svg" title="" wx:linktype="image" wx:pagename="Immagine:Football_pictogram.svg" id="wx18"><img src="/wit/Immagine:Football_pictogram.svg" alt="" width="25" id="wx19"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx20">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx21"><span style="float:right" id="wx22"><a href="/wit/Immagine:Badge_of_Honour_FIFA_2007.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Badge_of_Honour_FIFA_2007.jpg" wx:page_id="1664520" id="wx23"><img src="/wit/Immagine:Badge_of_Honour_FIFA_2007.jpg" alt="" width="20" id="wx24"/></a></span> <i id="wx25"><a href="/wit/Badge_of_Honour_FIFA" title="Badge of Honour FIFA" wx:linktype="known" wx:pagename="Badge_of_Honour_FIFA" wx:page_id="1592844" id="wx26">Badge of Honour FIFA</a></i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx27">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx28"><i id="wx29"><a href="/wit/Badge_of_Honour_UEFA" title="Badge of Honour UEFA" wx:linktype="known" wx:pagename="Badge_of_Honour_UEFA" wx:page_id="700552" id="wx30">Badge of Honour UEFA</a></i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx31">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx32"><span style="float:right" id="wx33"><a href="/wit/Immagine:Scudetto.svg" title="Attuale campione d’Italia" wx:linktype="image" wx:pagename="Immagine:Scudetto.svg" id="wx34"><img src="/wit/Immagine:Scudetto.svg" alt="Attuale campione d’Italia" width="20" id="wx35"/></a></span> <i id="wx36">Campione d’Italia in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx37">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx38"><span style="float:right" id="wx39"><a href="/wit/Immagine:Coccarda_Coppa_Italia.svg" title="Detentore della Coppa Italia" wx:linktype="image" wx:pagename="Immagine:Coccarda_Coppa_Italia.svg" id="wx40"><img src="/wit/Immagine:Coccarda_Coppa_Italia.svg" alt="Detentore della Coppa Italia" width="20" id="wx41"/></a></span> <i id="wx42">Detentore della Coppa Italia</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx43">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx44"><i id="wx45">Detentore della Coppa Italia di C</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx46">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx47"><span style="float:right" id="wx48"><a href="/wit/Immagine:Coccarda_Italia.svg" title="Detentore della Coppa Italia di D" wx:linktype="image" wx:pagename="Immagine:Coccarda_Italia.svg" id="wx49"><img src="/wit/Immagine:Coccarda_Italia.svg" alt="Detentore della Coppa Italia di D" width="20" id="wx50"/></a></span> <i id="wx51">Detentore della Coppa Italia di D</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx52">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx53"><span style="float:right" id="wx54"><a href="/wit/Immagine:Supercoppaitaliana.png" title="Detentore della Supercoppa" wx:linktype="image" wx:pagename="Immagine:Supercoppaitaliana.png" id="wx55"><img src="/wit/Immagine:Supercoppaitaliana.png" alt="Detentore della Supercoppa" width="15" id="wx56"/></a></span> <i id="wx57">Detentore della Supercoppa Italiana</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx58">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx59"><span style="float:right" id="wx60"><a href="/wit/Immagine:UEFA_-_Champions_League.svg" title="Attuale campione d’Europa" wx:linktype="image" wx:pagename="Immagine:UEFA_-_Champions_League.svg" id="wx61"><img src="/wit/Immagine:UEFA_-_Champions_League.svg" alt="Attuale campione d’Europa" width="15" id="wx62"/></a></span> <i id="wx63">Campione d’Europa in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx64">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx65"><span style="float:right" id="wx66"><a href="/wit/Immagine:CONMEBOL_-_Liberators_Cup.svg" title="Attuale campione del Sudamerica" wx:linktype="image" wx:pagename="Immagine:CONMEBOL_-_Liberators_Cup.svg" id="wx67"><img src="/wit/Immagine:CONMEBOL_-_Liberators_Cup.svg" alt="Attuale campione del Sudamerica" width="8" id="wx68"/></a></span> <i id="wx69">Campione del Sud America in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx70">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx71"><span style="float:right" id="wx72"><a href="/wit/Immagine:Premier.png" title="Campione d’Inghilterra in carica" wx:linktype="image" wx:pagename="Immagine:Premier.png" wx:page_id="1187820" id="wx73"><img src="/wit/Immagine:Premier.png" alt="Campione d’Inghilterra in carica" width="19" id="wx74"/></a></span> <i id="wx75">Campione d’Inghilterra in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx76">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx77"><span style="float:right" id="wx78"><a href="/wit/Immagine:Mls_stylised_cup.png" title="Campione in carica MLS" wx:linktype="image" wx:pagename="Immagine:Mls_stylised_cup.png" id="wx79"><img src="/wit/Immagine:Mls_stylised_cup.png" alt="Campione in carica MLS" width="15" id="wx80"/></a></span> <i id="wx81">Campione in carica Major League Soccer</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx82">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx83"><i id="wx84">Detentore della U.S. Open Cup</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx85">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx86"><span style="float:right" id="wx87"><a href="/wit/Immagine:FIFA_Club_World_Cup.svg" title="Attuale campione del mondo" wx:linktype="image" wx:pagename="Immagine:FIFA_Club_World_Cup.svg" id="wx88"><img src="/wit/Immagine:FIFA_Club_World_Cup.svg" alt="Attuale campione del mondo" width="17" id="wx89"/></a></span> <i id="wx90">Campione del mondo in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx91">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx92"><span style="float:right" id="wx93"><a href="/wit/Immagine:UEFA_-_Super_Cup.svg" title="Detentore della Supercoppa europea" wx:linktype="image" wx:pagename="Immagine:UEFA_-_Super_Cup.svg" id="wx94"><img src="/wit/Immagine:UEFA_-_Super_Cup.svg" alt="Detentore della Supercoppa europea" width="15" id="wx95"/></a></span> <i id="wx96">Detentore della Supercoppa d’Europa</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx97">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx98"><span style="float:right" id="wx99"><a href="/wit/Immagine:UEFA_-_UEFA_Cup.svg" title="Detentore della Coppa UEFA" wx:linktype="image" wx:pagename="Immagine:UEFA_-_UEFA_Cup.svg" id="wx100"><img src="/wit/Immagine:UEFA_-_UEFA_Cup.svg" alt="Detentore della Coppa UEFA" width="15" id="wx101"/></a></span> <i id="wx102">Detentore della Coppa UEFA</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx103">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx104"><span style="float:right" id="wx105"><a href="/wit/Immagine:Meisterschale.png" title="Campione di Germania" wx:linktype="image" wx:pagename="Immagine:Meisterschale.png" wx:page_id="1136456" id="wx106"><img src="/wit/Immagine:Meisterschale.png" alt="Campione di Germania" width="20" id="wx107"/></a></span> <i id="wx108">Campione di Germania in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx109">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx110"><span style="float:right" id="wx111"><a href="/wit/Immagine:Liga.png" title="Campione di Spagna" wx:linktype="image" wx:pagename="Immagine:Liga.png" wx:page_id="835316" id="wx112"><img src="/wit/Immagine:Liga.png" alt="Campione di Spagna" width="15" id="wx113"/></a></span> <i id="wx114">Campione di Spagna in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx115">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx116"><span style="float:right" id="wx117"><a href="/wit/Immagine:UEFA_-_Intertoto.svg" title="Attuale detentore della Coppa Intertoto" wx:linktype="image" wx:pagename="Immagine:UEFA_-_Intertoto.svg" id="wx118"><img src="/wit/Immagine:UEFA_-_Intertoto.svg" alt="Attuale detentore della Coppa Intertoto" width="20" id="wx119"/></a></span> <i id="wx120">Detentore della Coppa Intertoto</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx121">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx122"><span style="float:right" id="wx123"><a href="/wit/Immagine:FAcup.png" title="FA Cup" wx:linktype="image" wx:pagename="Immagine:FAcup.png" wx:page_id="1187823" id="wx124"><img src="/wit/Immagine:FAcup.png" alt="FA Cup" width="15" id="wx125"/></a></span> <i id="wx126">Detentore della FA Cup</i> </th>
</tr>

<tr id="wx127">
<th colspan="2" id="wx128">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx129">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx130"><span style="color:#858585" id="wx131">Se visualizzi anomalie nella tabella</span></div>

<div class="NavContent" id="wx132">
<div class="wx_image" wx:align="right" id="wx133"><a href="/wit/Immagine:Nuvola_apps_krfb.png" title="Da fare" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_krfb.png" id="wx134"><img src="/wit/Immagine:Nuvola_apps_krfb.png" alt="Da fare" width="35" id="wx135"/></a></div>

<p id="wx136"><small id="wx137">Questa tabella utilizza dei parametri che potrebbero essere visualizzati non correttamente da alcuni browser non totalmente conformi agli standard <a href="/wit/World_Wide_Web_Consortium" title="World Wide Web Consortium" wx:linktype="known" wx:pagename="World_Wide_Web_Consortium" wx:page_id="4534" id="wx138">W3C</a>. Per piacere, non effettuare modifiche nel caso riscontrassi anomalie nella grafica (scudetti sfalsati, colori delle divise non corrispondenti...).</small></p>
</div>
</div>
</th>
</tr>

<tr style="background: #ffffff;" align="center" id="wx139">
<td colspan="2" id="wx140"/>
</tr>

<tr id="wx141">
<th colspan="2" id="wx142">
<p id="wx143">Segni distintivi</p>
</th>
</tr>

<tr id="wx144">
<td colspan="2" align="center" bgcolor="#FFFFFF" id="wx145"><small id="wx146">Uniformi di gara</small> 

<table style="background:#FFFFFF;" align="center" width="307px" id="wx147">
<tr id="wx148">
<td align="center" id="wx149">
<div style="width: 100px; margin: 0 auto; padding: 0;" id="wx150">
<div style="position: relative; left: 0px; top: 0px; width: 100px; height: 120px; margin: 0 auto; padding: 0;" id="wx151">
<div style="position: absolute; left: 0px; top: 0px; width: 31px; height: 59px;" id="wx152"><a href="/wit/Immagine:Kit_left_arm.svg" title="Manica sinistra" wx:linktype="image" wx:pagename="Immagine:Kit_left_arm.svg" id="wx153"><img src="/wit/Immagine:Kit_left_arm.svg" alt="Manica sinistra" id="wx154"/></a></div>

<div style="position: absolute; left: 31px; top: 0px; width: 38px; height: 59px;" id="wx155"><a href="/wit/Immagine:Kit_body.svg" title="Maglietta" wx:linktype="image" wx:pagename="Immagine:Kit_body.svg" id="wx156"><img src="/wit/Immagine:Kit_body.svg" alt="Maglietta" id="wx157"/></a></div>

<div style="position: absolute; left: 69px; top: 0px; width: 31px; height: 59px;" id="wx158"><a href="/wit/Immagine:Kit_right_arm.svg" title="Manica destra" wx:linktype="image" wx:pagename="Immagine:Kit_right_arm.svg" id="wx159"><img src="/wit/Immagine:Kit_right_arm.svg" alt="Manica destra" id="wx160"/></a></div>

<div style="position: absolute; left: 0px; top: 59px; width: 100px; height: 36px;" id="wx161"><a href="/wit/Immagine:Kit_shorts.svg" title="Pantaloncini" wx:linktype="image" wx:pagename="Immagine:Kit_shorts.svg" id="wx162"><img src="/wit/Immagine:Kit_shorts.svg" alt="Pantaloncini" id="wx163"/></a></div>

<div style="position: absolute; left: 0px; top: 95px; width: 100px; height: 25px;" id="wx164"><a href="/wit/Immagine:Kit_socks.svg" title="Calzettoni" wx:linktype="image" wx:pagename="Immagine:Kit_socks.svg" id="wx165"><img src="/wit/Immagine:Kit_socks.svg" alt="Calzettoni" id="wx166"/></a></div>
</div>

<div style="padding-top: 0.6em; text-align: center;" id="wx167"><b id="wx168">Casa</b></div>
</div>
</td>
<td align="center" id="wx169">
<div style="width: 100px; margin: 0 auto; padding: 0;" id="wx170">
<div style="position: relative; left: 0px; top: 0px; width: 100px; height: 120px; margin: 0 auto; padding: 0;" id="wx171">
<div style="position: absolute; left: 0px; top: 0px; width: 31px; height: 59px;" id="wx172"><a href="/wit/Immagine:Kit_left_arm.svg" title="Manica sinistra" wx:linktype="image" wx:pagename="Immagine:Kit_left_arm.svg" id="wx173"><img src="/wit/Immagine:Kit_left_arm.svg" alt="Manica sinistra" id="wx174"/></a></div>

<div style="position: absolute; left: 31px; top: 0px; width: 38px; height: 59px;" id="wx175"><a href="/wit/Immagine:Kit_body.svg" title="Maglietta" wx:linktype="image" wx:pagename="Immagine:Kit_body.svg" id="wx176"><img src="/wit/Immagine:Kit_body.svg" alt="Maglietta" id="wx177"/></a></div>

<div style="position: absolute; left: 69px; top: 0px; width: 31px; height: 59px;" id="wx178"><a href="/wit/Immagine:Kit_right_arm.svg" title="Manica destra" wx:linktype="image" wx:pagename="Immagine:Kit_right_arm.svg" id="wx179"><img src="/wit/Immagine:Kit_right_arm.svg" alt="Manica destra" id="wx180"/></a></div>

<div style="position: absolute; left: 0px; top: 59px; width: 100px; height: 36px;" id="wx181"><a href="/wit/Immagine:Kit_shorts.svg" title="Pantaloncini" wx:linktype="image" wx:pagename="Immagine:Kit_shorts.svg" id="wx182"><img src="/wit/Immagine:Kit_shorts.svg" alt="Pantaloncini" id="wx183"/></a></div>

<div style="position: absolute; left: 0px; top: 95px; width: 100px; height: 25px;" id="wx184"><a href="/wit/Immagine:Kit_socks.svg" title="Calzettoni" wx:linktype="image" wx:pagename="Immagine:Kit_socks.svg" id="wx185"><img src="/wit/Immagine:Kit_socks.svg" alt="Calzettoni" id="wx186"/></a></div>
</div>

<div style="padding-top: 0.6em; text-align: center;" id="wx187"><b id="wx188">Trasferta</b></div>
</div>
</td>
</tr>
</table>
</td>
</tr>

<tr style="background: #ffffff;" id="wx189">
<td id="wx190">
<p id="wx191">Colori sociali:</p>
</td>
<td id="wx192">
<p id="wx193">amaranto</p>
</td>
</tr>

<tr id="wx194">
<th colspan="2" id="wx195">
<p id="wx196">Dati societari</p>
</th>
</tr>

<tr style="background: #ffffff;" id="wx197">
<td id="wx198"><a href="/wit/Citt%C3%A0" title="Città" wx:linktype="known" wx:pagename="Città" wx:page_id="1341975" id="wx199">Città</a>
<p id="wx200">:</p>
</td>
<td id="wx201">
<p id="wx202">Locri</p>
</td>
</tr>

<tr style="background: #ffffff;" id="wx203">
<td id="wx204"><a href="/wit/Nazione" title="Nazione" wx:linktype="known" wx:pagename="Nazione" wx:page_id="1213265" id="wx205">Paese</a>
<p id="wx206">:</p>
</td>
<td id="wx207"><a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx208"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx209"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx210">Italia</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx211">
<td id="wx212"><a href="/wit/FIFA" title="FIFA" wx:linktype="known" wx:pagename="FIFA" wx:page_id="1318760" id="wx213">Confederazione</a>
<p id="wx214">:</p>
</td>
<td id="wx215"><a href="/wit/UEFA" title="UEFA" wx:linktype="known" wx:pagename="UEFA" wx:page_id="129961" id="wx216">UEFA</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx217">
<td id="wx218"><a href="/wit/Categoria:Federazioni_calcistiche" title="Categoria:Federazioni calcistiche" wx:linktype="known" wx:pagename="Categoria:Federazioni_calcistiche" wx:page_id="246746" id="wx219">Federazione</a>
<p id="wx220">:</p>
</td>
<td id="wx221"><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx222"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx223"/></a> <a href="/wit/Federazione_Italiana_Giuoco_Calcio" title="Federazione Italiana Giuoco Calcio" wx:linktype="known" wx:pagename="Federazione_Italiana_Giuoco_Calcio" wx:page_id="473177" id="wx224">FIGC</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx225">
<td id="wx226">
<p id="wx227">Fondazione:</p>
</td>
<td id="wx228"><a href="/wit/1909" title="1909" wx:linktype="known" wx:pagename="1909" wx:page_id="4777" id="wx229">1909</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx230">
<td id="wx231">
<p id="wx232">Stadio:</p>
</td>
<td id="wx233">
<p id="wx234">Stadio Comunale Città di Locri<br id="wx235"/>
<small id="wx236">(3500 posti)</small></p>
</td>
</tr>

<tr id="wx237">
<th colspan="2" id="wx238">
<p id="wx239">Palmarès</p>
</th>
</tr>

<tr id="wx240">
<th colspan="2" style="background: #ffffff" id="wx241"/>
</tr>

<tr class="hiddenStructure noprint" style="background: #ffffff;" id="wx242">
<td id="wx243">
<p id="wx244">Trofei nazionali:</p>
</td>
<td id="wx245"/>
</tr>

<tr class="hiddenStructure noprint" style="background: #ffffff;" id="wx246">
<td id="wx247">
<p id="wx248">Trofei internazionali:</p>
</td>
<td id="wx249"/>
</tr>

<tr id="wx250">
<th colspan="2" id="wx251">
<p id="wx252">Contatti</p>
</th>
</tr>

<tr id="wx253">
<td colspan="2" align="center" bgcolor="#FFFFFF" id="wx254"/>
</tr>

<tr style="background: #ffffff;" align="center" id="wx255">
<td colspan="2" id="wx256"><a href="http://www.aclocri1909.altervista.org" class="external text" wx:linktype="external" rel="nofollow" id="wx257">www.aclocri1909.altervista.org</a> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx258">L'<b id="wx259">Associazione Calcistica Locri 1909</b> è la principale società calcistica di <a href="/wit/Locri" title="Locri" wx:linktype="known" wx:pagename="Locri" wx:page_id="107439" id="wx260">Locri</a> (<a href="/wit/Provincia_di_Reggio_Calabria" title="Provincia di Reggio Calabria" wx:linktype="known" wx:pagename="Provincia_di_Reggio_Calabria" wx:page_id="371328" id="wx261">provincia di Reggio Calabria</a>). È stata fondata nel <a href="/wit/1909" title="1909" wx:linktype="known" wx:pagename="1909" wx:page_id="4777" id="wx262">1909</a> ed in passato era nota anche sotto la denominazione <i id="wx263">Juventus Locri</i>. Il colore sociale è l' <a href="/wit/Amaranto" title="Amaranto" wx:linktype="known" wx:pagename="Amaranto" wx:page_id="56250" id="wx264">amaranto</a> e gioca le sue partite interne nello <a href="/wit/Stadio_Comunale_Citt%C3%A0_di_Locri" title="Stadio Comunale Città di Locri" wx:linktype="known" wx:pagename="Stadio_Comunale_Città_di_Locri" wx:page_id="1228759" id="wx265">Stadio Comunale Città di Locri</a>.</p>

<a id="Cronistoria" name="Cronistoria"/>
<wx:section level="3" title="Cronistoria" id="wxsec2"><h3 id="wx266">Cronistoria</h3>

<ul id="wx267">
<li id="wx268"><a href="/wit/Classifica_calcio_Serie_D_italiana_1960" title="Classifica calcio Serie D italiana 1960" wx:linktype="known" wx:pagename="Classifica_calcio_Serie_D_italiana_1960" wx:page_id="599589" id="wx269">1959-60</a>
<p id="wx270">: 16° nel girone F di Serie D, retrocede in Prima Categoria e viene ripescato.</p>
</li>

<li id="wx271"><a href="/wit/Classifica_calcio_Serie_D_italiana_1961" title="Classifica calcio Serie D italiana 1961" wx:linktype="known" wx:pagename="Classifica_calcio_Serie_D_italiana_1961" wx:page_id="616278" id="wx272">1960-61</a>
<p id="wx273">: 9° nel girone F di Serie D.</p>
</li>

<li id="wx274"><a href="/wit/Classifica_calcio_Serie_D_italiana_1962" title="Classifica calcio Serie D italiana 1962" wx:linktype="known" wx:pagename="Classifica_calcio_Serie_D_italiana_1962" wx:page_id="616650" id="wx275">1961-62</a>
<p id="wx276">: 13° nel girone F di Serie D.</p>
</li>

<li id="wx277"><a href="/wit/Classifica_calcio_Serie_D_italiana_1963" title="Classifica calcio Serie D italiana 1963" wx:linktype="known" wx:pagename="Classifica_calcio_Serie_D_italiana_1963" wx:page_id="581210" id="wx278">1962-63</a>
<p id="wx279">: 13° nel girone F di Serie D.</p>
</li>

<li id="wx280"><a href="/wit/Classifica_calcio_Serie_D_italiana_1964" title="Classifica calcio Serie D italiana 1964" wx:linktype="known" wx:pagename="Classifica_calcio_Serie_D_italiana_1964" wx:page_id="581222" id="wx281">1963-64</a>
<p id="wx282">: 4° nel girone F di Serie D.</p>
</li>

<li id="wx283"><a href="/wit/Classifica_calcio_Serie_D_italiana_1965" title="Classifica calcio Serie D italiana 1965" wx:linktype="known" wx:pagename="Classifica_calcio_Serie_D_italiana_1965" wx:page_id="581228" id="wx284">1964-65</a>
<p id="wx285">: 7° nel girone F di Serie D.</p>
</li>

<li id="wx286"><a href="/wit/Classifica_calcio_Serie_D_italiana_1966" title="Classifica calcio Serie D italiana 1966" wx:linktype="known" wx:pagename="Classifica_calcio_Serie_D_italiana_1966" wx:page_id="564537" id="wx287">1965-66</a>
<p id="wx288">: 18° nel girone F di Serie D, retrocede in Prima Categoria.</p>
</li>

<li id="wx289"><a href="/wit/Classifica_calcio_Campionato_Interregionale_italiano_1989" title="Classifica calcio Campionato Interregionale italiano 1989" wx:linktype="known" wx:pagename="Classifica_calcio_Campionato_Interregionale_italiano_1989" wx:page_id="699023" id="wx290">1988-89</a>
<p id="wx291">: 17° nel girone M del Campionato Interregionale, retrocede in Promozione.</p>
</li>

<li id="wx292"><a href="/wit/Classifica_calcio_C.N.D._italiano_1997" title="Classifica calcio C.N.D. italiano 1997" wx:linktype="known" wx:pagename="Classifica_calcio_C.N.D._italiano_1997" wx:page_id="241724" id="wx293">1996-97</a>
<p id="wx294">: 2° nel girone I del Campionato Nazionale Dilettanti.</p>
</li>

<li id="wx295"><a href="/wit/Classifica_calcio_C.N.D._italiano_1998" title="Classifica calcio C.N.D. italiano 1998" wx:linktype="known" wx:pagename="Classifica_calcio_C.N.D._italiano_1998" wx:page_id="241734" id="wx296">1997-98</a>
<p id="wx297">: 7° nel girone I del Campionato Nazionale Dilettanti.</p>
</li>

<li id="wx298"><a href="/wit/Classifica_calcio_C.N.D._italiano_1999" title="Classifica calcio C.N.D. italiano 1999" wx:linktype="known" wx:pagename="Classifica_calcio_C.N.D._italiano_1999" wx:page_id="241744" id="wx299">1998-99</a>
<p id="wx300">: 6° nel girone H del Campionato Nazionale Dilettanti.</p>
</li>

<li id="wx301"><a href="/wit/Classifica_calcio_C.N.D._italiano_2000" title="Classifica calcio C.N.D. italiano 2000" wx:linktype="known" wx:pagename="Classifica_calcio_C.N.D._italiano_2000" wx:page_id="679260" id="wx302">1999-00</a>
<p id="wx303">: 9° nel girone I del Campionato Nazionale Dilettanti.</p>
</li>

<li id="wx304"><a href="/wit/Classifica_calcio_Serie_D_italiana_2001" title="Classifica calcio Serie D italiana 2001" wx:linktype="known" wx:pagename="Classifica_calcio_Serie_D_italiana_2001" wx:page_id="679552" id="wx305">2000-01</a>
<p id="wx306">: 5° nel girone I di Serie D.</p>
</li>

<li id="wx307"><a href="/wit/Classifica_calcio_Serie_D_italiana_2002" title="Classifica calcio Serie D italiana 2002" wx:linktype="known" wx:pagename="Classifica_calcio_Serie_D_italiana_2002" wx:page_id="611766" id="wx308">2001-02</a>
<p id="wx309">: 16° nel girone I di Serie D, retrocede in Eccellenza.</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Associazione_Calcistica_Locri_1909" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx310">Categorie</a>: <span dir="ltr" id="wx311"><a href="/wit/Categoria:Stub_calcio" title="Categoria:Stub calcio" wx:linktype="known" wx:pagename="Categoria:Stub_calcio" wx:page_id="296185" id="wx312">Stub calcio</a></span> | <span dir="ltr" id="wx313"><a href="/wit/Categoria:Societ%C3%A0_calcistiche_italiane" title="Categoria:Società calcistiche italiane" wx:linktype="known" wx:pagename="Categoria:Società_calcistiche_italiane" wx:page_id="31066" id="wx314">Società calcistiche italiane</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx315">calcio</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nome squadra">
<p id="wx316">A.C. Locri 1909</p>
</wx:argument><wx:argument name="nomestemma"/><wx:argument name="sede"/><wx:argument name="simboli"/><wx:argument name="stemma kit y">
<p id="wx317">45</p>
</wx:argument><wx:argument name="stemma kit x">
<p id="wx318">15</p>
</wx:argument><wx:argument name="pattern_b1"/><wx:argument name="body1">
<p id="wx319">8B0000</p>
</wx:argument><wx:argument name="pattern_la1"/><wx:argument name="leftarm1">
<p id="wx320">8B0000</p>
</wx:argument><wx:argument name="pattern_ra1"/><wx:argument name="rightarm1">
<p id="wx321">8B0000</p>
</wx:argument><wx:argument name="shorts1">
<p id="wx322">FFFFFF</p>
</wx:argument><wx:argument name="socks1">
<p id="wx323">000000</p>
</wx:argument><wx:argument name="pattern_b2"/><wx:argument name="body2">
<p id="wx324">FFFFFF</p>
</wx:argument><wx:argument name="pattern_la2"/><wx:argument name="1"/><wx:argument name="2">
<p id="wx325">motivo manica sinistra</p>
</wx:argument><wx:argument name="leftarm2">
<p id="wx326">FFFFFF</p>
</wx:argument><wx:argument name="3">
<p id="wx327">colore manica sinistra</p>
</wx:argument><wx:argument name="pattern_ra2"/><wx:argument name="4"/><wx:argument name="5">
<p id="wx328">motivo manica destra</p>
</wx:argument><wx:argument name="rightarm2">
<p id="wx329">FFFFFF</p>
</wx:argument><wx:argument name="6">
<p id="wx330">colore manica destra</p>
</wx:argument><wx:argument name="shorts2">
<p id="wx331">8B0000</p>
</wx:argument><wx:argument name="7">
<p id="wx332">colore pantaloncini</p>
</wx:argument><wx:argument name="socks2">
<p id="wx333">FFFFFF</p>
</wx:argument><wx:argument name="8">
<p id="wx334">colore calzettoni</p>
</wx:argument><wx:argument name="campionato"/><wx:argument name="confederazione">
<a href="/wit/UEFA" title="UEFA" wx:linktype="known" wx:pagename="UEFA" wx:page_id="129961" id="wx335">UEFA</a>
</wx:argument><wx:argument name="nazione">
<a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx336"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx337"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx338">Italia</a>
</wx:argument><wx:argument name="bandiera">
<p id="wx339">Flag of Italy.svg</p>
</wx:argument><wx:argument name="federazione">
<a href="/wit/Federazione_Italiana_Giuoco_Calcio" title="Federazione Italiana Giuoco Calcio" wx:linktype="known" wx:pagename="Federazione_Italiana_Giuoco_Calcio" wx:page_id="473177" id="wx340">FIGC</a>
</wx:argument><wx:argument name="annofondazione">
<p id="wx341">1909</p>
</wx:argument><wx:argument name="annoscioglimento"/><wx:argument name="rifondazione"/><wx:argument name="inno"/><wx:argument name="autore"/><wx:argument name="città">
<p id="wx342">Locri</p>
</wx:argument><wx:argument name="presidente"/><wx:argument name="stadio">
<p id="wx343">Stadio Comunale Città di Locri</p>
</wx:argument><wx:argument name="immaginestadio"/><wx:argument name="capienza">
<p id="wx344">3500</p>
</wx:argument><wx:argument name="scudetti"/><wx:argument name="titoli nazionali"/><wx:argument name="coppe Italia"/><wx:argument name="coppe nazionali"/><wx:argument name="coppe Campioni"/><wx:argument name="coppe delle Coppe"/><wx:argument name="coppe UEFA"/><wx:argument name="Supercoppe Europee"/><wx:argument name="titoli internazionali"/><wx:argument name="colori">
<p id="wx345">amaranto</p>
</wx:argument><wx:argument name="soprannomi"/><wx:argument name="sito">
<p id="wx346">www.aclocri1909.altervista.org</p>
</wx:argument></wx:templatearguments>
</html>
